/* ----------------------------------------------------------
    layout
---------------------------------------------------------- */
.v2_delayMain .v2_delayArticle {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
}

.v2_delayMain .v2_delayAside {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.v2_delayRouteUnkou {
  padding: 20px 0;
}

/* ----------------------------------------------------------
    Unkou Top
---------------------------------------------------------- */
.v2_listDelayDataDay {
  background-color: #dae0e3;
  text-align: center;
  padding: 5px 10px;
}

.v2_listDelayDataBody {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.v2_listDelayDataBody li {
  width: 25%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.v2_listDelayDataBody.v2_js-display6col li {
  width: 20%;
}
.v2_listDelayDataBody.v2_js-display6col li:nth-child(1),
.v2_listDelayDataBody.v2_js-display6col li:nth-child(2),
.v2_listDelayDataBody.v2_js-display6col li:nth-child(3),
.v2_listDelayDataBody.v2_js-display6col li:nth-child(4) {
  width: 15%;
}

.v2_listDelayDataLink {
  padding: 20px 30px;
  width: 100%;
}

.v2_listDelayData a.v2_listDelayDataLink {
  padding: 20px 30px;
  background-position: 20px center;
  -webkit-background-size: 4px 8px;
          background-size: 4px 8px;
}

.v2_listDelayData a.v2_listDelayDataLink:hover {
  background-color: #ccc3ad;
  text-decoration: none;
}
